local fn = _gn(0xD0837058AE2E4BEE)
--- Calls the Scaleform function and passes the parameters as floats.
-- The number of parameters passed to the function varies, so the end of the parameter list is represented by -1.0.
function Global.CallScaleformMovieMethodWithNumber(scaleform, methodName, param1, param2, param3, param4, param5)
	return _in2(fn, scaleform, _ts(methodName), param1, param2, param3, param4, param5)
end
